Tendremos problemas con Intrepid y ATI

Imagen de Konqui
0 puntos

Parte de la noticia:

Ubuntu vive un momento complicado. Cuando decidieron migrar a Xorg 1.5 no podían imaginar que una empresa como AMD les daría la espalda de esta forma.

Como ya algunos de vosotros estaréis al corriente, los drivers ATI Catalyst, los llamados fglrx, no funcionan en Ubuntu Intrepid. La razón es muy sencilla: esta versión de Ubuntu utiliza el servidor gráfico Xorg 1.5 mientras que desde ATI se empeñan en no darle soporte. Hay un bug abierto desde principios del verano en Launchpad explicando el tema.

El tema completo en:

http://acdrtux.es/2008/09/los-drivers-de-ati-traen-el-caos-a-ubuntu-intr...

Imagen de Dardago
+1
0
-1

Que lastima me da, ya que hace poco empece a usar Ubuntu y me gusto mas que el otro SO, tengo Ubuntu 8.04, pero mi problema va a ser cuando lo actualice ya que tengo una ATI Radeon X300 en mi PC. Y ahora que hago. Yo que estaba tan entusiasmado.

Saludos, y espero qye halla alguna solucion para esto.

*******************
D@rd@go & TemPrint
Ubuntu 8.04
MSI K8N Neo4 Platinum
AMD64 +300
2Gb Ram
SATAII 160Gb
IDE 1 y 2 80Gb
ATI Radeon X300 128Mb

+1
0
-1

#-***-#-***-#-***-#-***-#
D@rd@go & TemPrint
Ubuntu 8.10
MSI K8N Neo4 Platinum
AMD64 +300
2Gb Ram
SATAII 250Gb
IDE 1 y 2 80Gb
ATI Radeon X300 128Mb Funcionando a la perfeccion!

Imagen de wilmaforez
+1
0
-1

Usar los drivers libres ^^.

Y aún asi creo que la última versión de los propietarios también funcionan.

Saludos

+1
0
-1
Imagen de danddv77
+1
0
-1

Logaran bebenta:
16 de Octubre de 2008, 10:10 at 10:48 am

Pues creo que tengo buenas noticias señores!!
Llevo mas de un mes testeanto la nueva intrepid y aguantando el tiron con los Drivers libres para mi pobre Radeon 1950Pro y,cual no seria mi sorpresa, que, tras la actualizacion de esta mañana, el gestor de drivers privativos me ha ofrecido instalar y activar el driver de Ati fglrx. Lo cual ha hecho automaticamente y sin problemas. De hecho el rendimiento es sobresaliente y algunos problemas que aun arrastraba en Hardy con la reproduccion de videos y Compiz han desaparecido :D.
No se si ha sido Ati quien se ha puesto las pilas o han sido la gente de Cannonical los que les han dado el empujon, el caso es que, a fecha de hoy, mi tarjeta Ati, rula perfectamente en la beta de Intrepid Ibex.

De cualquier forma creo que es muy importante aclarar que va a pasar estos días con la gente que tenemos ATI (yo una RadeonX700) si no instalamos Intrepid, si no hacemos Upgrade o ni siquiera aceptamos alguna actualización.

Quiérete mucho y gústate poco

+1
0
-1

Quiérete mucho pero gústate poco \/\/\ http://fon.gs/danddv77desktoplinux

Imagen de Dardago
+1
0
-1

Hola queridos camaradas:

Por lo que comento mi compañero "danddv77" mas arriba, segun a mi entender... Espero que me funcione a mi tambien ya que tengo una ATI Radeon X300 de 128Mb. Pero por lo que se ve parecen que van a funcinar. Pero mi duda es la siguiente: la proxima actualizacion de Ubuntu que seria 8.10, la cual yo tengo 8.04, esta "8.10" es beta, o es la final, mucho no entiendo, si me puedieran explicar un poquito mas.

Gracias y saludos.

#-***-#-***-#-***-#-***-#
D@rd@go & TemPrint
Ubuntu 8.04
MSI K8N Neo4 Platinum
AMD64 +300
2Gb Ram
SATAII 160Gb
IDE 1 y 2 80Gb
ATI Radeon X300 128Mb <-- Por el momento me esta llendo mal con mi placa 8-(

+1
0
-1

#-***-#-***-#-***-#-***-#
D@rd@go & TemPrint
Ubuntu 8.10
MSI K8N Neo4 Platinum
AMD64 +300
2Gb Ram
SATAII 250Gb
IDE 1 y 2 80Gb
ATI Radeon X300 128Mb Funcionando a la perfeccion!